BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 83%; FONT-FAMILY: arial,sans-serif; HEIGHT: 100%
}

FONT {
	FONT-SIZE: 12px
}

FORM {
	MARGIN: 0px
}
TD {
	FONT-SIZE: 83%; FONT-FAMILY: arial,sans-serif
}
TH {
	FONT-SIZE: 83%; FONT-FAMILY: arial,sans-serif
}
H1 {
	MARGIN-TOP: 0px; FONT-SIZE: 1.2em; MARGIN-BOTTOM: 1em
}
H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; PADDING-BOTTOM: 0.5em; MARGIN: 1.5em 0px 0.5em; COLOR: #777; PADDING-TOP: 0px; BORDER-BOTTOM: #ddd 1px solid
}
.header {
	MARGIN-TOP: 30px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 1.3em; BORDER-BOTTOM: #dbe6de 1px solid
}
.headerTable {
	MARGIN-BOTTOM: 0px
}
.headerTable .logoArea {
	WIDTH: 175px; PADDING-TOP: 9px
}
.headerBlock {
	
}
.accountInfo {
	MARGIN-TOP: 0.25em; FONT-SIZE: 1em; FLOAT: right; WHITE-SPACE: nowrap
}
.gaiabox {
	BORDER-RIGHT: #c3d9ff 1px solid; BORDER-TOP: #c3d9ff 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #c3d9ff 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c3d9ff 1px solid; BACKGROUND-COLOR: #ffffff
}
.gaiabox TD {
	FONT-SIZE: 100%; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #e8eefa
}
.lbox {
	BORDER-RIGHT: #c3d9ff 1px solid; BORDER-TOP: #c3d9ff 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #c3d9ff 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c3d9ff 1px solid; BACKGROUND-COLOR: #ffffff
}
.lbox TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px; BACKGROUND-COLOR: #e8eefa; TEXT-ALIGN: center
}
.errormsg {
	MARGIN-TOP: 3px; FONT-SIZE: 1em; MARGIN-BOTTOM: 3px; COLOR: red
}
.errorheader {
	MARGIN-TOP: 3px; FONT-SIZE: 1em; MARGIN-BOTTOM: 3px; COLOR: red
}
.error {
	BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: red 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: red 1px solid; COLOR: red; PADDING-TOP: 5px; BORDER-BOTTOM: red 1px solid
}
.errorbox-bad {
	BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: red 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: red 1px solid; COLOR: red; PADDING-TOP: 5px; BORDER-BOTTOM: red 1px solid
}
.copyright {
	FONT-SIZE: smaller; COLOR: #6f6f6f
}
#tools_on A {
	DISPLAY: block; MARGIN: 0.6em; COLOR: blue
}
#tools_off {
	WIDTH: 200px
}
#tools_on {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BACKGROUND: #fff; MARGIN-BOTTOM: 0.25em; BORDER-LEFT: #ddd 1px solid; WIDTH: 200px; BORDER-BOTTOM: #ddd 1px solid
}
#tools_on .tools {
	BORDER-LEFT-COLOR: #e6f2ea; BACKGROUND: #e6f2ea; BORDER-BOTTOM-COLOR: #e6f2ea; BORDER-TOP-COLOR: #e6f2ea; BORDER-RIGHT-COLOR: #e6f2ea
}
.tools {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #fafafa; PADDING-BOTTOM: 5px; BORDER-LEFT: #ddd 1px solid; CURSOR: pointer; COLOR: blue; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: underline
}
.tools IMG {
	MARGIN-RIGHT: 5px
}
.upload {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fafafa; PADDING-BOTTOM: 5px; BORDER-LEFT: #ddd 1px solid; CURSOR: pointer; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid
}
.data {
	BORDER-RIGHT: #b0b0b0 1px solid; PADDING-RIGHT: 5em; BORDER-TOP: #b0b0b0 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 5em; PADDING-BOTTOM: 5em; BORDER-LEFT: #b0b0b0 1px solid; WIDTH: 100%; PADDING-TOP: 5em; BORDER-BOTTOM: #b0b0b0 1px solid; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word
}
.data TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #b0b0b0 1px solid; TEXT-ALIGN: left
}
.partnersitedata {
	BORDER-RIGHT: #b0b0b0 1px solid; PADDING-RIGHT: 5em; BORDER-TOP: #b0b0b0 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 5em; PADDING-BOTTOM: 5em; BORDER-LEFT: #b0b0b0 1px solid; WIDTH: 100%; PADDING-TOP: 5em; BORDER-BOTTOM: #b0b0b0 1px solid; BORDER-COLLAPSE: collapse
}
.partnersitedata TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #b0b0b0 1px solid
}
.link {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-SIZE: 90%; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; CURSOR: pointer; COLOR: #0000cc; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; FONT-FAMILY: arial,sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.formatlabel {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 5px; TEXT-TRANSFORM: uppercase; COLOR: green
}
.errorlabel {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; MARGIN-LEFT: 5px; TEXT-TRANSFORM: uppercase; COLOR: red
}
.sitemapdetail {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #efefef; MARGIN: 0.5em; VERTICAL-ALIGN: top; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.sitemapdetail TD {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-BOTTOM: 0.5em; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; WHITE-SPACE: nowrap
}
.blue {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; BACKGROUND: #d8e4f1; BORDER-LEFT: #336699 1px solid; BORDER-BOTTOM: #336699 1px solid
}
.red {
	BORDER-RIGHT: #aa1002 1px solid; BORDER-TOP: #aa1002 1px solid; BACKGROUND: #ffdfdf; BORDER-LEFT: #aa1002 1px solid; BORDER-BOTTOM: #aa1002 1px solid
}
.green {
	BORDER-RIGHT: #339966 1px solid; BORDER-TOP: #339966 1px solid; BACKGROUND: #ddf1d8; BORDER-LEFT: #339966 1px solid; BORDER-BOTTOM: #339966 1px solid
}
.ltgrey {
	BACKGROUND: #e9e9e9
}
.newgreen {
	BORDER-RIGHT: #ddad08 1px solid; BORDER-TOP: #ddad08 1px solid; BACKGROUND: #e6f2ea; BORDER-LEFT: #ddad08 1px solid; BORDER-BOTTOM: #ddad08 1px solid
}
.maingreen {
	BORDER-RIGHT: #ddad08 1px solid; BORDER-TOP: #ddad08 1px solid; BACKGROUND: #e6f2ea; BORDER-LEFT: #ddad08 1px solid; BORDER-BOTTOM: #ddad08 1px solid
}
.message {
	BORDER-RIGHT: #3f7c5f 2px solid; BORDER-TOP: #3f7c5f 2px solid; MARGIN: 5px; BORDER-LEFT: #3f7c5f 2px solid; WIDTH: 85%; BORDER-BOTTOM: #3f7c5f 2px solid
}
.verifybox {
	BORDER-RIGHT: #b0b0b0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b0b0b0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #b0b0b0 1px solid; WIDTH: 85%; PADDING-TOP: 5px; BORDER-BOTTOM: #b0b0b0 1px solid; WHITE-SPACE: normal
}
.yellow {
	BORDER-RIGHT: #ddad08 1px solid; BORDER-TOP: #ddad08 1px solid; BACKGROUND: #fefade; BORDER-LEFT: #ddad08 1px solid; BORDER-BOTTOM: #ddad08 1px solid
}
.tutorial TABLE {
	MARGIN: 0.5em; WIDTH: 800px
}
.tutorial TR {
	VERTICAL-ALIGN: top
}
.tutorial TD {
	PADDING-BOTTOM: 0.5em
}
.tutorialtext {
	PADDING-RIGHT: 1.5em; WIDTH: 200px; PADDING-TOP: 4px
}
.domain_url {
	
}
DIV.inactiveTabText {
	BORDER-RIGHT: #c6ced7 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c6ced7 1px solid; COLOR: black; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
DIV.inactiveTabText A:link {
	COLOR: black; TEXT-DECORATION: none
}
dif.inactiveTabText A:visited {
	COLOR: black; TEXT-DECORATION: none
}
DIV.activeTabText A:link {
	COLOR: white; TEXT-DECORATION: none
}
DIV.activeTabText A:visited {
	COLOR: white; TEXT-DECORATION: none
}
DIV.activeTabText {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: 0px; COLOR: white; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
DIV.tab1 {
	BACKGROUND: url(../images/ulborder.gif) no-repeat left top; HEIGHT: 4px
}
DIV.tab2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: url(../images/urborder.gif) no-repeat right top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 4px
}
DIV.inactive3 {
	BORDER-TOP: #c6ced7 1px solid
}
TABLE.mainTabs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: rgb(221,173,8) 1px solid
}
TABLE.crumbs {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; COLOR: #000; PADDING-TOP: 4px; BACKGROUND-COLOR: #dbe6de
}
.crumbs {
	WIDTH: 100%; COLOR: #000; BACKGROUND-COLOR: #fff
}
.appLocation {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.crumbsActiveText {
	FONT-WEIGHT: bold
}
.crumbsInactiveText {
	
}
TD.crumbs {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.subtabs {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 23px; MARGIN: 1px; PADDING-TOP: 2em; BORDER-BOTTOM: #dbe6de 0px solid
}
.subtabs UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.subtabs LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.subtabs A:link {
	BORDER-RIGHT: #dbe6de 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dbe6de 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #efefef; FLOAT: left; PADDING-BOTTOM: 4px; BORDER-LEFT: #dbe6de 1px solid; COLOR: #000; LINE-HEIGHT: 14px; MARGIN-RIGHT: 8px; PADDING-TOP: 4px; BORDER-BOTTOM: #dbe6de 1px solid; TEXT-DECORATION: none
}
.subtabs A:visited {
	BORDER-RIGHT: #dbe6de 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dbe6de 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #efefef; FLOAT: left; PADDING-BOTTOM: 4px; BORDER-LEFT: #dbe6de 1px solid; COLOR: #000; LINE-HEIGHT: 14px; MARGIN-RIGHT: 8px; PADDING-TOP: 4px; BORDER-BOTTOM: #dbe6de 1px solid; TEXT-DECORATION: none
}
.subtabs A.activeTab:link {
	BORDER-RIGHT: #dbe6de 1px solid; BORDER-TOP: #dbe6de 1px solid; FONT-WEIGHT: bold; BACKGROUND: #dbe6de; BORDER-LEFT: #dbe6de 1px solid; COLOR: #000; BORDER-BOTTOM: #dbe6de 1px solid
}
.subtabs A.activeTab:visited {
	BORDER-RIGHT: #dbe6de 1px solid; BORDER-TOP: #dbe6de 1px solid; FONT-WEIGHT: bold; BACKGROUND: #dbe6de; BORDER-LEFT: #dbe6de 1px solid; COLOR: #000; BORDER-BOTTOM: #dbe6de 1px solid
}
.subtabs .activeTab {
	FONT-WEIGHT: bold; BACKGROUND: #fff; CURSOR: text; COLOR: #000; BORDER-BOTTOM: #dbe6de 1px solid; TEXT-DECORATION: none
}
.maincontent {
	BORDER-LEFT: #dbe6de 13em solid; WIDTH: auto; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.verifymain {
	BORDER-LEFT: #dbe6de 13em solid; WIDTH: auto; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.verifymain {
	
}
.verifycontent {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 100%
}
.verifystatus {
	BORDER-RIGHT: #dbe6de 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; MAX-WIDTH: 350px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px 10px; BORDER-LEFT: #dbe6de 1px solid; WIDTH: 350px; PADDING-TOP: 10px; BORDER-BOTTOM: #dbe6de 1px solid; WHITE-SPACE: normal; TEXT-ALIGN: right; WORD-WRAP: break-word
}
.topcontent {
	PADDING-RIGHT: 1em; PADDING-BOTTOM: 0.5em; VERTICAL-ALIGN: middle; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #dbe6de; TEXT-ALIGN: right
}
.framedcontent {
	BORDER-RIGHT: #dbe6de 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dbe6de 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #dbe6de 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #dbe6de 1px solid
}
.leftcontent {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FLOAT: left; PADDING-BOTTOM: 2em; MARGIN-LEFT: -13em; VERTICAL-ALIGN: top; BORDER-LEFT: medium none; WIDTH: 13em; COLOR: #000; BORDER-BOTTOM: medium none; POSITION: relative; BACKGROUND-COLOR: #dbe6de
}
.rightcontent {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 10px; BORDER-TOP: 0px; PADDING-LEFT: 10px; OVERFLOW-X: auto; PADDING-BOTTOM: 30px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #000; PADDING-TOP: 10px; BORDER-BOTTOM: 0px
}
.clear {
	CLEAR: both
}
.wrapper {
	WIDTH: 100%
}
.leftcontent P {
	MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.leftcontent P.indent {
	MARGIN-LEFT: 15px; MARGIN-RIGHT: 10px
}
.leftcontent P.active {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; MARGIN-RIGHT: -1px; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
.leftcontent P.inactive {
	MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.leftcontent P.active_indent {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; MARGIN-RIGHT: -1px; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
A.no_link:link {
	COLOR: black; TEXT-DECORATION: none
}
A.no_link:visited {
	COLOR: black; TEXT-DECORATION: none
}
.leftcontent P.inactive_indent {
	MARGIN-LEFT: 15px; MARGIN-RIGHT: 10px
}
.leftcontent SPAN.disabled {
	COLOR: #666666
}
.rightcontent P {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
HR.yellow {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #ddad08; BORDER-BOTTOM: 0px; HEIGHT: 2px; BACKGROUND-COLOR: #ddad08
}
HR.blue {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #336699; BORDER-BOTTOM: 0px; HEIGHT: 2px; BACKGROUND-COLOR: #336699
}
HR.red {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #aa1002; BORDER-BOTTOM: 0px; HEIGHT: 2px; BACKGROUND-COLOR: #aa1002
}
HR.darkgreen {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #3f7c5f; BORDER-BOTTOM: 0px; HEIGHT: 2px; BACKGROUND-COLOR: #3f7c5f
}
HR.lightgreen {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #dbe6de; BORDER-BOTTOM: 0px; HEIGHT: 2px; BACKGROUND-COLOR: #dbe6de
}
DIV.indent {
	MARGIN-LEFT: 3em; WIDTH: 100%
}
P.indent {
	PADDING-LEFT: 3em
}
.example {
	FONT-WEIGHT: normal; FONT-SIZE: smaller; COLOR: #000; FONT-STYLE: italic
}
TABLE.margins {
	MARGIN: 1em
}
DIV.margins {
	PADDING-RIGHT: 1.5em; PADDING-LEFT: 1.5em; PADDING-BOTTOM: 1.5em; PADDING-TOP: 1.5em
}
TABLE.simple {
	WIDTH: auto; BORDER-COLLAPSE: collapse
}
TD.spacer {
	PADDING-RIGHT: 2em; PADDING-LEFT: 2em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
THEAD.maingreen {
	BORDER-RIGHT: #b0b0b0 1px solid; BORDER-TOP: #b0b0b0 1px solid; BORDER-LEFT: #b0b0b0 1px solid; COLOR: #000; BORDER-BOTTOM: #b0b0b0 1px solid; BACKGROUND-COLOR: #e6f2ea
}
THEAD.yellow {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; COLOR: #000; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fefade
}
THEAD.blue {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; COLOR: #000; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #d8e4f1
}
THEAD.red {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; COLOR: #000; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #ffdfdf
}
THEAD.green {
	BORDER-RIGHT: #b0b0b0 1px solid; BORDER-TOP: #b0b0b0 1px solid; BORDER-LEFT: #b0b0b0 1px solid; COLOR: #000; BORDER-BOTTOM: #b0b0b0 1px solid; BACKGROUND-COLOR: #dbe6de
}
DIV.fixedwidth {
	WIDTH: 800px
}
TD.maingreen {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 10px; BACKGROUND-COLOR: #e6f2ea
}
TD.darkgreen {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 10px; BACKGROUND-COLOR: #3f7c5f
}
TD.red {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 10px; BACKGROUND-COLOR: #aa1002
}
TD.blue {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 10px; BACKGROUND-COLOR: #336699
}
TD.green {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 10px; BACKGROUND-COLOR: #339966
}
TD.yellow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 10px; BACKGROUND-COLOR: #ddad08
}
TD.gray {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 10px; BACKGROUND-COLOR: #b0b0b0
}
.addpaddingleft {
	PADDING-LEFT: 2em
}
.addpaddingright {
	PADDING-RIGHT: 2em
}
.wizardBox {
	PADDING-RIGHT: 15px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
.siteNameBig {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 15px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 130%; BACKGROUND: #fafafa; FLOAT: left; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
.furtherLinks {
	MARGIN-BOTTOM: 0.2em
}
.learnMoreBlock {
	MARGIN-TOP: 1.5em
}
.learnMoreBlock .header {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #496b9b
}
.instructionSteps {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.instructionSteps .even {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; BACKGROUND: #fafafa; PADDING-BOTTOM: 9px; PADDING-TOP: 9px
}
.instructionSteps .step {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; BACKGROUND: #e8eef7; PADDING-BOTTOM: 9px; MARGIN: 0px; PADDING-TOP: 9px
}
.instructionSteps .step .div {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-LEFT: 16px
}
.submitBtnBlock {
	CLEAR: both; MARGIN-TOP: 2em; MARGIN-BOTTOM: 2em
}
.raterContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.raterContent SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #3f7c5f
}
.raterContent IMG {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; MARGIN-LEFT: 3px; BORDER-LEFT: #fff 1px solid; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #fff 1px solid
}
.raterContent .faceOver {
	BORDER-RIGHT: blue 1px solid; BORDER-TOP: blue 1px solid; BACKGROUND: #fff; BORDER-LEFT: blue 1px solid; BORDER-BOTTOM: blue 1px solid
}
.raterThanks {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 4px; COLOR: #3f7c5f; PADDING-TOP: 4px
}
.searchOptionBox {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.searchResultsBox {
	MARGIN: 0px
}
.searchResults {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.statsSubTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 0.25em; COLOR: #777; PADDING-TOP: 5px; BORDER-BOTTOM: #c6d7cf 1px solid
}
.statsDescription {
	MARGIN-TOP: 0.25em; MARGIN-BOTTOM: 0.25em
}
.downloadLink {
	MARGIN: 3px
}
.downloadLink IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 3px
}
.reverifyItem {
	MARGIN-TOP: 0.25em
}
.submitButtonArea {
	MARGIN-TOP: 1.5em; MARGIN-BOTTOM: 1em
}
.softNote {
	FONT-SIZE: 90%; COLOR: #333
}
.verifyExtended {
	FONT-WEIGHT: bold
}
.reverifyErrorBox {
	BORDER-RIGHT: #336666 2px solid; PADDING-RIGHT: 7px; BORDER-TOP: #336666 2px solid; PADDING-LEFT: 7px; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 7px; BORDER-LEFT: #336666 2px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #336666 2px solid
}
.statusMsg {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 5px 0px; PADDING-LEFT: 30px; BACKGROUND-IMAGE: url(../images/check_soft.gif); PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
.warn {
	BACKGROUND-IMAGE: url(../images/warning_soft.gif); COLOR: #000
}
.statusMsg .gotoLink {
	MARGIN-TOP: 0.5em
}
.problem {
	BACKGROUND-IMAGE: url(../images/redex_soft.gif)
}
.nextSteps {
	PADDING-RIGHT: 5px; MARGIN-TOP: 1.5em; PADDING-LEFT: 5px; BACKGROUND: #efefef; MARGIN-BOTTOM: 1.5em; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.nextSteps DIV {
	MARGIN-BOTTOM: 1em
}
.nextSteps B {
	DISPLAY: block; MARGIN-BOTTOM: 1em; COLOR: #555
}
.actionRow DIV {
	PADDING-RIGHT: 1em; MARGIN-TOP: 0.2em; FLOAT: left
}
.actionRow .siteOverviewDL {
	PADDING-LEFT: 1em; PADDING-BOTTOM: 0.25em; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 0.25em
}
.siteOverviewDL IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 3px
}
.bigDownload {
	MARGIN: 2em 0px
}
.bigDownload IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 3px
}
.nowrap {
	WHITE-SPACE: pre
}
.basicTable {
	BORDER-COLLAPSE: collapse
}
.basicTable TD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.dlPageItem {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.dlPageItem .linkDesc {
	PADDING-LEFT: 20px; COLOR: #444
}
.dlPageItem IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 3px
}
.tableTitle {
	MARGIN-TOP: 1em; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0.5em
}
.nonPreferredSite {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #efefef; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 6px; COLOR: #666; PADDING-TOP: 6px
}
.applicationTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 1.5em
}
.summarylinks {
	LINE-HEIGHT: 1.5em
}
.summary TD {
	BORDER-BOTTOM: #ccc 1px solid
}
.summary {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.smaller {
	FONT-SIZE: smaller
}
TD.summlabel {
	BACKGROUND: #f1f1f1; WIDTH: 180px
}
.summary THEAD TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
.black {
	COLOR: #666
}
TR.totalrow TD {
	BACKGROUND: #f0f0e1
}
TR.totalrow TD.numeric {
	PADDING-LEFT: 33px
}
.infotip {
	BORDER-RIGHT: #a7a772 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #a7a772 1px solid; PADDING-LEFT: 34px; BACKGROUND: url(../images/bulb.gif) #ffffd9 no-repeat 10px 4px; MARGIN-BOTTOM: 1.5em; PADDING-BOTTOM: 5px; MARGIN-LEFT: auto; BORDER-LEFT: #a7a772 1px solid; WIDTH: 80%; MARGIN-RIGHT: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #a7a772 1px solid; TEXT-ALIGN: left
}
.summarysiteline {
	MARGIN-BOTTOM: 0.25em
}
.siteSwitcher {
	MARGIN-TOP: -2px; FLOAT: right
}
.dropdownHeader {
	RIGHT: 14px; FLOAT: right; CURSOR: pointer; POSITION: absolute
}
.btn {
	FLOAT: left; COLOR: #333; POSITION: relative; TEXT-DECORATION: none; outline: none
}
.btn1 {
	BORDER-RIGHT: #aaa 0px solid; BORDER-TOP: #aaa 1px solid; DISPLAY: block; BACKGROUND: url(../images/bg-btn.png) #ddd repeat-x 0px 0px; MARGIN: 0px 1px; BORDER-LEFT: #aaa 0px solid; BORDER-BOTTOM: #aaa 1px solid
}
.btn2 {
	BORDER-RIGHT: #aaa 1px solid; BORDER-TOP: #aaa 0px solid; DISPLAY: block; MARGIN: 0px -1px; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #aaa 0px solid; POSITION: relative
}
.btn .text {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 2px; BORDER-LEFT: #eee 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid
}
.dropdn .text {
	PADDING-RIGHT: 17px; BACKGROUND: url(../images/icon-dropdn.gif) no-repeat 100% 50%; WHITE-SPACE: nowrap
}
.btn:hover .btn1 {
	BORDER-LEFT-COLOR: #7af; BORDER-BOTTOM-COLOR: #69e; BORDER-TOP-COLOR: #9cf; BORDER-RIGHT-COLOR: #7af
}
.btn:hover .btn2 {
	BORDER-LEFT-COLOR: #7af; BORDER-BOTTOM-COLOR: #9cf; BORDER-TOP-COLOR: #9cf; BORDER-RIGHT-COLOR: #7af
}
.btn:hover .text {
	BORDER-LEFT-COLOR: #7af; BORDER-BOTTOM-COLOR: #69e; BORDER-TOP-COLOR: #9cf; BORDER-RIGHT-COLOR: #7af
}
.btn:active {
	COLOR: #000
}
.btn:active .btn1 {
	BACKGROUND-POSITION: 0px -6px
}
.btn:active .btn2 {
	BACKGROUND-POSITION: 0px -6px
}
.dropdownContent {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 3px; Z-INDEX: 999; RIGHT: 14px; BACKGROUND: #fafafa; FLOAT: right; PADDING-BOTTOM: 3px; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #aaa 1px solid; POSITION: absolute
}
.dropdownContent A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: black; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.ieframe {
	Z-INDEX: 998
}
.dropdownContent A:visited {
	COLOR: black
}
.dropdownContent A:hover {
	BACKGROUND: #c3d9ff
}